{% extends "base.html.twig" %}

{% block title %}Lucky Number{% endblock %}

{% block body %}
<div class="container">
    <div class="row">
        <h1>Your lucky number is {{ number }}</h1>
    </div>
    <div class="row">
        {% if number == 0 %}
        <span class="badge text-bg-danger">Nin par nin impar</span>
        {% elseif par %}
            <span class="badge text-bg-success">Par</span>
        {% else %}
            <span class="badge text-bg-primary">Impar</span> 
        {% endif %}
    </div>
</div>
{% endblock %}